.slider-wrapper{
	float: left;
	width:100%;
	margin: 0px;
    position:relative;
}

#slider .nivo-controlNav{
	position: relative;
	top: -65px;
	right: -512px;
	width: 425px;
}

#slider-titles-cont{
	float: left;
	width: 50%;
	margin-top: -2.5%;
}

#slider-titles-cont h2{
	font-family: 'Lato', sans-serif;
	margin: 80px 20px 0px 20px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
    width:60%;
}

#slider-titles-cont a, #slider-titles-cont a:visited, #slider-titles-cont a:link, #slider-titles-cont a:active {
	margin: 20px 20px 0px 20px;
	background:white;
	float: left;
	width: 133px;
	height: 35px;
    color:#0079c2;
    text-decoration: none;
    text-align: center;
    line-height: 35px;
    padding: 5px 0;
    font-weight: bold;
}

#slider-titles-cont a:hover {
	background-position: bottom left;
}
#splash-wrapper{
	width: 100%;
	background: #0079c2;
}

#slider-pointer{
	position: relative;
	top: 41%;
	left: 48.5%;
	width: 30px;
	height: 49px;
	background:url("../images/slider-pointer.png");
	z-index: 50000;
}
.ie7 #slider-pointer{
	left: 2px;
	border: 1px solid;
}
.theme-default .nivoSlider {
	box-shadow: 0 0 0 0;
	height:inherit;
}

.theme-default .nivo-controlNav a {
	margin: 0;
	width: 16px;
}